
/* common */

BODY {
  font-family:Tahoma, MS UI Gothic;
  font-size:12px;
}
TD, TH, TABLE {
  font-family:Tahoma, MS UI Gothic;
  font-size:12px;
}

A:link    {color:#333399;}
A:visited {color:#333366;}
A:active  {color:#993333;}
A:hover   {color:#993333;}

.bold {
  font-weight:bold;
}
.small {
  font-size:10px;
}
.smallBk {
  font-size:10px;
  font-weight:bold;
}
.large {
  font-size:16px;
}
.largeBk {
  font-size:16px;
  font-weight:bold;
}
.huge {
  font-size:24px;
}
.hugeBk {
  font-size:24px;
  font-weight:bold;
}

.copyright {
  font-size:10px;
  color:#999999;
}

.sep {
  border-style:dashed dashed dashed dashed;
  border-width:1px;
  border-color:#666666;
}

.sep_xmas {
  background-image:url(/temp/xmas_535x29.gif);
  background-repeat:no-repeat;
  width:540px;
  height:35px;
  background-position: center center;
}

/* -common */




/* bbs

.bbs_title
.bbs_name
.bbs_res_count
.bbs_recency
.bbs_create_time
.bbs_goto_toc

-bbs */




